@charset "utf-8";

img {max-width:100%}
.ws_content_wrap {}

/* °øÅëÅ¸ÀÌÆ² :S */
.ws_content_wrap .es_duc_title {position:relative;padding-top:18px;padding-left:47px;margin-top:40px;margin-bottom:30px;color:#000;font-size:2em;font-weight:normal;letter-spacing:-1px}
.ws_content_wrap .es_duc_title:after {content:"";display:block;position:absolute;top:25px;left:0;width:36px;height:5px;border-radius:20px !important;background:linear-gradient(-240deg, #00faf3, #5c81c0)}
/* °øÅëÅ¸ÀÌÆ² :E */

/* °øÅë »ó´Ü ¼Ò°³¹Ú½º :S */
.ws_content_wrap .es_duc_titinfo_box {padding:20px;background:#f9f9f9;font-size:1.3em;line-height:1.8em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_duc_titinfo_box .bs_point {color:#1c6bbd;font-weight:bold}
/* °øÅë »ó´Ü ¼Ò°³¹Ú½º :E */

/* ÅÇ°øÅë :S */
.ws_content_wrap .es_tabb_area {text-align:center}
.ws_content_wrap .es_duc_tab {overflow:hidden;display:inline-block;margin-bottom:40px;text-align:center}
.ws_content_wrap .es_duc_tab .bs_tab_menu {float:left}
.ws_content_wrap .es_duc_tab .bs_tab_menu:last-child {border-right:1px solid #a2a2a2 }
.ws_content_wrap .es_duc_tab .bs_tab_menu h4 {padding:14px 0;min-width:170px;border:1px solid #a2a2a2;border-right:0;background:#f9f9f9;font-size:1.5em;cursor:pointer}
.ws_content_wrap .bs_tab_box{display:none}
.ws_content_wrap .bs_tab_active{display:block}
/* ÅÇ°øÅë :E */

/* Å×ÀÌºí °øÅë :S */
.ws_content_wrap .es_duc_table {}
.ws_content_wrap .es_duc_table tbody {border-top:2px solid #457eca}
.ws_content_wrap .es_duc_table tbody tr {}
.ws_content_wrap .es_duc_table tbody tr th,
.ws_content_wrap .es_duc_table tbody tr td {padding:15px;border:1px solid #d1e5ff;font-size:1.25em;line-height:1.5em;letter-spacing:-0.5px}
.ws_content_wrap .es_duc_table tbody tr th {background:#e9efff;font-weight:bold}
.ws_content_wrap .es_duc_table tbody tr td {line-height:1.5em}
/* Å×ÀÌºí °øÅë :E */

/* ¸®½ºÆ® °øÅë :S */
.ws_content_wrap .es_duc_list {}
.ws_content_wrap .es_duc_list .bs_list_info {position:relative;padding-left:10px;font-size:1.25em;line-height:2em}
.ws_content_wrap .es_duc_list .bs_list_info:after {content:"";display:block;position:absolute;top:13px;left:0;width:3px;height:3px;border-radius:50% !important;background:#333}
.ws_content_wrap .es_duc_list .bs_list_info .is_tit {display:block;font-weight:bold}
/* ¸®½ºÆ® °øÅë :E */

/* ½ÅÃ»ÇÏ±â¹öÆ° °øÅë :S */
.ws_content_wrap .es_duc_more {margin-top:50px;text-align:center}
.ws_content_wrap .es_duc_more a {padding:6px 35px;border-radius:20px !important;background:#457eca;color:#fff;font-size:1.5em;font-weight:bold;letter-spacing:-1px}
/* ½ÅÃ»ÇÏ±â °øÅë :E */

/* °³ÀÎÁ¤º¸Ã³¸®¹æÄ§ :S */
.wd_privacy_wrap {font-size:1.1em;line-height:1.7;letter-spacing:-0.5px;word-break:keep-all}
.wd_privacy_wrap h3 {margin-bottom:20px;padding:15px;background:#e5f5ff;color:#000;font-size:1.3em}
.wd_privacy_wrap .es_privacy_box {padding:15px;border:1px solid #ddd;background:#f5f5f5}
.wd_privacy_wrap .es_privacy_info {margin:20px 0}
.wd_privacy_wrap .es_privacy_info h4 {margin-top:30px;color:#0072bb;font-size:1.1em}
.wd_privacy_wrap .es_privacy_info .bs_txt_box {margin:15px 0}
/* °³ÀÎÁ¤º¸Ã³¸®¹æÄ§ :E */

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (¸ð¹ÙÀÏ ÀÌÇÏ) 767px ÀÌÇÏ */
@media all and (max-width:767px) {
	.ws_content_wrap .es_duc_title {font-size:1.6em}
	.ws_content_wrap .es_duc_titinfo_box {font-size:1.15em}

	.ws_content_wrap .es_duc_tab .bs_tab_menu {display:inline-block;float:none}
	.ws_content_wrap .es_duc_tab .bs_tab_menu h4 {min-width:145px;border:1px solid #ddd;font-size:1.2em}
	.ws_content_wrap .es_duc_tab .bs_tab_menu .ss_active {border-top:0;background:#4396eb;color:#fff}
	.ws_content_wrap .es_duc_tab .bs_tab_menu:last-child {border-right:0}

	.ws_content_wrap .es_duc_table tbody tr th, .ws_content_wrap .es_duc_table tbody tr td {padding:6px; font-size:1.15em}

	.ws_content_wrap .es_duc_list .bs_list_info {font-size:1.15em}

	.ws_content_wrap .table_scroll{overflow-x:scroll}
	.ws_content_wrap .es_duc_scroll {width:1000px !important}

	.ws_content_wrap .es_duc_more a {padding:5px 20px;font-size:1.2em}
}
/* MEDIA (ÅÂºí¸´ ÀÌÇÏ) 991px ÀÌÇÏ */
@media all and (max-width:991px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ÀÌÇÏ) 1279px ÀÌÇÏ */
@media all and (max-width:1279px) {

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (ÅÂºí¸´ ÀÌ»ó) 992px ÀÌ»ó */
@media all and (min-width:768px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ÀÌ»ó) 992px ÀÌ»ó */
@media all and (min-width:992px) {

}
/* MEDIA (Å«È­¸é µ¥½ºÅ©Å¾ ÀÌ»ó) 1280px ÀÌ»ó */
@media all and (min-width:1280px) {

}

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (ÅÂºí¸´ ±¸°£¸¸) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ±¸°£¸¸) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {

}